Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 08:30:34 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">
<span style="font-family:Al Nile">Yes I understand this and I have explained this to the Customer service via WhatsApp. </span><br>
<br>
<span style="font-family:Al Nile">I never stated that I purchased online.I was always clear that this was an in store purchase.</span><br>
<br>
<span style="font-family:Al Nile">I was not told that swimwear is non returnable. I am asking for an exception to the policy seeing that I shop at Max often and the item is new, but does not fit. I am willing to exchange, but I do not want to keep  the item. </span><br>
<br>
<span style="font-family:Al Nile">The back of the receipt I have does not say that swimwear is non returnable. </span><br>
<br>
<span style="font-family:Al Nile">I ask that you please let me return this item.</span>
</div>
</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 5, 2022 at 11:22 AM +0300, Max &lt;[email-masked]&gt;, wrote:<br>
</div>
<blockquote style="border-left-color: grey; border-left-width: thin; border-left-style: solid; margin: 5px 5px;padding-left: 10px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Candace ,</div>
<div dir="ltr">
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; word-break: break-word; box-sizing: border-box; color: rgb(0, 0, 0)' dir="ltr">​<br style="box-sizing: border-box">
</div>
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' dir="ltr"> Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div dir="ltr"> </div>
<div dir="ltr">As we can see your purchase for the store is not online, but according to the return policy for online and offline ., we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (08-10.2022), And also  Lingerie, jewellery, and disposable items are non-returnable </div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team</div>
</div>
</div>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044006337418'>Image-1.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5381862